@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&display=swap');

html,body{
    padding: 0;
    margin: 0;
}

*{
    padding: 0;
    margin: 0;
    
    font-family: 'Poppins', sans-serif;
}

.category-bg{
    width: 100%;
}

.button-container{
    height: auto;
    display: flex;
    justify-content: center;
    flex-flow: row wrap;
    padding: 20px 0;
}
.categSec.hide{
    display: none;
}
.button-container > button{
    width: 400px;
    height: 100px;
    font-size: 2rem;
    font-weight: bolder;
    padding: 2px;
    background: #00005C;
    color: white;
    outline: none;
    border: none;
    border-radius: 10px;
    margin: 10px 10px;
    box-shadow: 5px 5px 10px 0px black;
}

.button-container > button:active{
    transform: scale(0.98);
}

.button-container > button:hover{
    background: #FFD700;
    color: #00005C;
}
.container-fluid.background.hide{
    display: none;
    pointer-events: none;
}
/* .img-container{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
} */

/* .img-container > img{
    width: 100%;
    height: 500px;
} */
@media (max-width: 839px){
    .button-container > button{
        width: 90%;
        height: 100px;
        font-size: 2rem;
        /* font-weight: bolder;
        padding: 2px;
        background: #00005C;
        color: white;
        outline: none;
        border: none;
        border-radius: 10px;
        margin: 10px 10px;
        box-shadow: 5px 5px 10px 0px black; */
    }
}